{
  "checkpoint_path": "Illustrious/ilustmixV100.rPII.safetensors",
  "checkpoint_name": "ilustmixV100.rPII.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, detailed eyes, perfect eyes, realistic eyes",
  "base_negative": "loli, child, parted lips, (worst quality, low quality, sketch:1.1), error, bad anatomy, bad hands, watermark, ugly, distorted, censored, lowres, signature",
  "steps": 25,
  "cfg": 7.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}